From: =?utf-8?q?Timo_R=C3=B6hling?= <roehling@debian.org>
Date: Sun, 19 Nov 2023 01:23:08 +0100
Subject: Do not fail on DeprecationWarning

Forwarded: not-needed
---
 pyproject.toml | 1 +
 1 file changed, 1 insertion(+)

diff --git a/pyproject.toml b/pyproject.toml
index c823db5..efc0230 100644
--- a/pyproject.toml
+++ b/pyproject.toml
@@ -80,6 +80,7 @@ addopts = [
 xfail_strict = true
 filterwarnings = [
   "error",
+  "default::DeprecationWarning:",
   "ignore::DeprecationWarning:sphinx.builders.gettext",
 ]
 log_cli_level = "info"
